.simple-social-icons {
border-top-left-radius:6px;border-right:1px solid rgba(255,255,255,.17)
}
.sticky_ads {
color: #990000; background-color: white; font-size:120%; font-style: oblique; font-weight: normal; font-family: Arial;
}
.elementor-element-22c5c883 {
color:#555d66;font-size:13px;text-align:center
}
.keyImg {
float: right;
		width: 80%;
}
.column-right-inner {
font-size : 12px;
}
.headingArea {
font-family:Tahoma; color:#ffccff; font-weight: bold; font-size: 8pt; TEXT-DECORATION: underline;
}
.navbar-wrapper {
overflow:hidden;padding:8px 6px 6px 7px;line-height:16px;text-align:right;color:#fff;background:#777;*zoom:1;font-size:11px;
}
.fade {
display: none;
}
.gun {
padding: 0px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	/* [disabled]background: #fff url(/00images/layout/backgrounds/Background-light.jpg) no-repeat top fixed; */
	background: rgba(255,255,255,.6);
	margin-top: -3px;
	margin-left: 0px;
	margin-right: 0px;
	/* [disabled]height: 250px; */
	border: outset 3px #999;
}
.tab_con {
color: white; background:red;
}
.art-quiz {
width: 80px;
}
.copy_bar {
left:0;right:auto
}
.recomm_area {
color:blue; margin-left:5px; font-family:"Garamond"; font-weight:bold; font-size:79.2%; text-decoration:none;
}
.container-searchbox {
color:white; font-size:106.25%; background:red;
}
.modal-body {
content:"\f433"
}
.review-summary {
content:"\f1be"
}
.d150k0lo5 {
color: rgb(1,90,132);
}
.fb-like-box {
display: inline;
            float: left;
            margin: 0 1rem 0 0;
            border: none;
}
.visual-inner {
color:pink; font-family:tahoma; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.kl-blog-post {
font-size:12px; line-height:40px; letter-spacing: 0px
}
.container-disclaimer__content {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 1pt; font-weight: bold; BACKGROUND: red;
}
#lyRatingList {
margin:		0;
	padding:		0;
	font-size:		12.5px;
	letter-spacing:	0.9px;
	width:			850px;
	float: 		left;
	white-space:		nowrap;
	line-height:		20px;
}
#summary5300588567714116199 {
line-height: 1;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	/* [disabled]color: #003366; */
	color: rgba(255,255,255,0.6);
	font-size: 18px;
	/* [disabled]margin-top: 5px; */
	margin-right: 40px;
	margin-left: 0px;
	height: 24px;
	overflow: hidden;
	text-shadow: 2px 2px 3px rgba(0,0,102,1);
}
.post-header {

}
.caption {
FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0066CC;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
}
.block-quicktabs {
-webkit-animation-name:bounceOutDown;animation-name:bounceOutDown
}
.content_one_right {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.add-to-wishlist-9656 {
color:yellow; background:#cc0000;
}
.elementor-element-931348d {
font-weight: bold;
	font-family: "Eras Demi ITC", "Eras Medium ITC", "Eras Light ITC", Georgia, Arial;
}
.call_area {
padding:0;
}
.main_content {
background-image: url(../images/modal/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.top_left {
box-shadow:0 0 0 .2rem rgba(40,167,69,0.5)
}
.mega-menu-toggle {
margin-left:0px;
	font-weight: 550; text-decoration: underline;
}
.elementor-element-208bdab {
content:"\f297"
}
.tombolsrc {
background:#fff;
}
.main_width {
color:#ef4155
}
.post-ratings-loading {
border-width:0;border-bottom-width:1px;
}
.form-box {
background-image:url(../images/nivo3.gif);
}
.n15l00lo2 {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 6pt; font-weight: bold; TEXT-DECORATION: underline;
}
.elementor-element-6e48252 {
clear:both;
overflow-y:auto;
overflow-x:hidden;
}
.tablet_50 {
font-family:arial; color: white; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.communityShutdownAlertMessageClose {
content: "-";
}
.login_bottom {
color:white;
  font-weight:bold;
  background-color:#000;
}
.widget-sidebar {
display:block;
}
.ec-base-paginate {
float: left;
	width: auto;
}
#outer-wrapper {
background:transparent url('../img/icones-portal-brasil-png/tema-alto-contraste/20px/sm_soundcloud.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.col-lg-4 {
background:#CCFFCC; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.kl-blog-post-author-avatar {
background:url(pix/tab/left_active2.gif) bottom left no-repeat
}
.inside-page-hero {
BACKGROUND: red;
}
.commands {
width:662px
}
.HTML {
border-left:none;border-right:4px solid #000;padding-left:0;padding-right:1em
}
.fn {
display: block;
}
.fullwidthabanner {
padding-top:.5rem !important
}
.post-share-buttons {
background-position:-30px 0;
	right:15px;
}
.top_nav {
content:'⛔'
}
.pagelinks {
color: #36bcab;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
}
.w185b4p5 {
content: "\e906";
}
.pagebody {
background-color: #fafafa;
	border-bottom: 1px solid #eee;
}
.listagem-chamadas-secundarias-comdatas {
display: none;
}
.related_posts {
animation: blowUpModalTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.k1500k10p {
margin:0;padding:0
}
.header5 {
background:red; color:white; text-decoration:underline;
}
.swiper-slide {

}
.g18f54kb5 {
font-family:arial; color: blue; font-weight: bold; font-size: 10px;
}
.SSS {
content:"\f19b"
}
.fr-view {
width:310px; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; position:relative;
}
.tuqogef {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.send-box {
background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='%23007aff'/%3E%3C/svg%3E");left:10px;right:auto
}
.modal-dialog {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.elementor-inner {
width:82.87292817679558%;*width:82.81973668743387%
}
.e329iekb2 {
font-size: 1.1em;
}
#text-2 {
margin-right: 10px;
}
.inner-container {
color:#6ec1e4;font-family:"Roboto", Sans-serif;font-weight:600;
}
.page_middle_part_border {
BACKGROUND: red;
}
.crosscol {
margin-top: 2px;
}
.span8 {
width:33.3%
}
.site-wrapper {
display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;
}
.datex {
background-position:0 -360px;
}
.fixed {
float: left;
	margin-right: 5px;
}
.elementor-element-43aa1e90 {
font-family:arial; color:black; font-size:83.3%;
}
.xans-product-detail {
content:'\e934'
}
#Accordion2 {
color: rgb(0,102,102);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	/* [disabled]text-indent: 5px; */
	padding-left: 6px;
	/* [disabled]background-position: 10px; */
	background-repeat: no-repeat;
	text-shadow: 1px 1px 4px rgb(255,255,255);
	font-weight: bold;
	font-size: 32px;
	/* [disabled]padding-top: 10px; */
}
#sig73938 {
width: 924px;
}
#20ee0e975157e5ff6c6b528b5fb3b1a9 {
font-family: sans-serif;
padding: 0px 0.5em; /* 3px was cute */
margin-left: 3px;  
border: 1px solid #778;
background: #FDD;      
text-decoration: none; 
color: #000;
}
#gkContentMainbody {
margin-left:0; 
     float:none; 
     width:auto
}
#maincolumn {
background-image: url(http://cnc2.ef-cdn.com/_styles/et-resources/i/bg_page.png);
    background-repeat: repeat-y;
}
#custommetawidget-4 {
width:250px; margin-left:auto; margin-right:auto; padding-top:10px; paddingbottom:20px; overflow:hidden; clear:both;
}
#Image43 {
color: white;
	font-size: 14px;
	padding-bottom: 5px;
}
